a:link { color: ccff00; text-decoration: none; }
a:visited { color: ccff00; text-decoration: none; }
a:hover { color: 111111; text-decoration: none; }
body 
{ 
background-color: #000000;
font-size: 12; color: aaaaaa; 
font-weight: bold; 
}
input { 
background:#999999; 
color:#000000; 
border-color:#000000;
}
